Subject: bogomips

From: Mike Shaver <[email-masked]>
Date: Fri, 6 Jun 1997 07:35:52 -0400 (EDT)

is back.

(The electrician has been and gone, and bogomips is now UPS'd as
well.)

Mike

-- 
#> Mike Shaver ([email-masked]) Ingenia Communications Corporation 
#>      Chief System Architect -- will tame sendmail(8) for food       
#>                                                                     
#> "You are a very perverse individual, and I think I'd like to get to 
#>  know you better." --- [email-masked]